We are using LoadRunner 11.52p1 and working on a Citrix project and the Citrix Agent is not working correctly.

  • Questions
  • We are using LoadRunner 11.52p1 and working on a Citrix project and the Citrix Agent is not working correctly.
Question ID: 105271
1
0

We found this error

vuser_init.c(42): WARNING: The Citrix Agent is not the same version as the Citrix Recording Client, which is "11.52.5113.0".
You are advised to install the same version of the software on both client and server machines

but I am not sure where to get the updated version of the Citrix Agent. ABM has Orasi support and was wondering if you guys could help us out. Do you know how to get the latest copy of the Citrix Agent install?

Marked as spam
Posted by (Questions: 218, Answers: 15)
Asked on February 1, 2014 12:38 am
4 views
Answers (1)
1
Private answer

Download LR_03207 from the support site. That contains the new Additional Components software plugin update for LR 11.52, p1. This is valid for LR 11.52 and PC 11.52

Uninstall the old version and use the new ones for this LR_03207 patch set

Marked as spam
Posted by (Questions: 156, Answers: 15)
Answered on February 1, 2014 12:39 am